Bug 41421 - Rebuild UCC packages
Rebuild UCC packages
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: General
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-02 13:12 CEST by Erik Damrose
Modified: 2016-11-09 10:26 CET (History)
0 users

See Also:
What kind of report is it?: Development Internal
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-06-02 13:12:41 CEST
UCC packages have to be rebuild for UCC 3.0
Comment 1 Erik Damrose univentionstaff 2016-06-02 13:16:39 CEST
Most UCC packages have been rebuild in 4.1 scope ucc-3.0, excluding packages which will be removed, e.g. for terminal services
Comment 2 Erik Damrose univentionstaff 2016-06-06 13:28:03 CEST
r16561 16562 16563 16564 16565: include patches for univention-debug and univention-config-registry
Comment 3 Erik Damrose univentionstaff 2016-06-09 13:02:59 CEST
r70022 + r16582 neutrinordp build fixes for UCC 3
Comment 4 Erik Damrose univentionstaff 2016-06-09 13:18:00 CEST
r70026 Changelog

univention-lib repo_admin.py --cherrypick --release 4.1 -s errata4.1-0 --releasedest 4.1 --dest ucc-3.0 -p univention-lib
univention-python repo_admin.py --cherrypick --release 4.1 -s errata4.1-0 --releasedest 4.1 --dest ucc-3.0 -p univention-python
univention-config-registry repo_admin.py --cherrypick --release 4.1 -s errata4.1-1 --releasedest 4.1 --dest ucc-3.0 -p univention-config-registry
ucslint repo_admin.py --cherrypick --release 4.1 -s errata4.1-1 --releasedest 4.1 --dest ucc-3.0 -p ucslint
univention-base-files repo_admin.py --cherrypick --release 4.1 -s errata4.1-1 --releasedest 4.1 --dest ucc-3.0 -p univention-base-files
univention-debug repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p univention-debug
univention-directory-policy repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p univention-directory-policy
univention-ssh repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p univention-ssh
pam-runasroot repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p pam-runasroot
univention-policy repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p univention-policy
univention-python-heimdal repo_admin.py --cherrypick --release 4.1 --releasedest 4.1 --dest ucc-3.0 -p univention-python-heimdal
Comment 5 Erik Damrose univentionstaff 2016-06-09 13:45:09 CEST
unity-greeter is tracked via bug 41506
Comment 6 Felix Botner univentionstaff 2016-06-29 10:51:38 CEST
OK - UCS 4.1 packages in UCC 3.0
OK - UCC packages
Comment 7 Erik Damrose univentionstaff 2016-08-16 17:13:03 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.